Bug 243893 - [NEW PORT] devel/p5-Sort-Sub Collection of sort subroutines
Summary: [NEW PORT] devel/p5-Sort-Sub Collection of sort subroutines
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-05 06:13 UTC by Zane C. Bowers-Hadley
Modified: 2020-07-05 14:04 UTC (History)
1 user (show)

See Also:


Attachments
svn diff (4.26 KB, patch)
2020-02-05 06:13 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
svn diff (4.39 KB, patch)
2020-04-08 02:40 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2020-02-05 06:13:15 UTC
Created attachment 211367 [details]
svn diff

Porting this in preparation of porting Data::Unixing so I can port ncps.
Comment 1 Zane C. Bowers-Hadley 2020-04-08 02:40:49 UTC
Created attachment 213173 [details]
svn diff

now includes RUN and BUILD depends
Comment 2 commit-hook freebsd_committer 2020-07-05 07:58:30 UTC
A commit references this bug:

Author: danfe
Date: Sun Jul  5 07:58:24 UTC 2020
New revision: 541257
URL: https://svnweb.freebsd.org/changeset/ports/541257

Log:
  This package provides various Perl sort subroutines.

  PR:		243893
  Submitted by:	Zane C. Bowers-Hadley

Changes:
  head/devel/Makefile
  head/devel/p5-Sort-Sub/
  head/devel/p5-Sort-Sub/Makefile
  head/devel/p5-Sort-Sub/distinfo
  head/devel/p5-Sort-Sub/pkg-descr
  head/devel/p5-Sort-Sub/pkg-plist
Comment 3 Alexey Dokuchaev freebsd_committer 2020-07-05 14:04:28 UTC
Committed with minor modifications as ports r541257, thanks!